/* Localized versions of Info.plist keys */

CFBundleName = "OpenAL";
CFBundleShortVersionString = "OpenAL version 1.0.9";
CFBundleGetInfoString = "OpenAL version 1.0.9, Copyright 2003";
NSHumanReadableCopyright = "Copyright 2003";
